class BookAuthorType
  include Mongoid::Document
  include Mongoid::Timestamps
  include Mongoid::Attributes::Dynamic
  include OrbitCoreLib::ObjectDisable

  field :key, type: String
  field :title, type: String, localize: true

  has_and_belongs_to_many :book_authors
end
