class BookType
  include Mongoid::Document
  include Mongoid::Timestamps
  include Mongoid::Attributes::Dynamic
  include OrbitCoreLib::ObjectDisable

  field :key, type: String
  field :title, type: String, localize: true

  has_many :books
end
