module PersonalBook
  class Engine < ::Rails::Engine
  	initializer "personal_book" do
		OrbitApp.registration "Book",:type=> 'ModuleApp' do
			module_label 'module_name.book'
			base_url File.expand_path File.dirname(__FILE__)
			personal_plugin :enable => true, :sort_number => '25', :app_name=>"Book", :intro_app_name=>"BookIntro",:path=>"/plugin/book/profile",:front_path=>"/profile",:admin_path=>"/admin/books",:i18n=>'module_name.book',:module_app_name=>'PersonalBook'

			version "0.1"
			organization "Rulingcom"
			author "RD dep"
			intro "I am intro"
			update_info 'some update_info'
			frontend_enabled
			icon_class_no_sidebar "icons-user"
		end
	end
  end
end
